U0,d:\games\儂樅桵盄,0
U0,d:\games\儂樅桵盄\SCRIPT,0
P0,d:\games\儂樅桵盄\SCRIPT\DEFINE.INC,0
P0,d:\games\儂樅桵盄\SCRIPT\FUNCLIST.DAT,0
P0,d:\games\儂樅桵盄\SCRIPT\SCRIPT.EXE,0
P0,d:\games\儂樅桵盄\SCRIPT\tt_wnd.scr,0
P0,d:\games\儂樅桵盄\SCRIPT\TT_MOVE.SSC,0
P0,d:\games\儂樅桵盄\SCRIPT\TT_POW.SSC,0
P0,d:\games\儂樅桵盄\SCRIPT\tt_combo.scr,0
P0,d:\games\儂樅桵盄\SCRIPT\tt_move.scr,0
P0,d:\games\儂樅桵盄\SCRIPT\tt_pow.scr,0
P0,d:\games\儂樅桵盄\SCRIPT\tt_at.scr,0
P0,d:\games\儂樅桵盄\SCRIPT\Tt_at.ssc,0
P0,d:\games\儂樅桵盄\SCRIPT\Tt_combo.ssc,0
P0,d:\games\儂樅桵盄\SCRIPT\Tt_wnd.ssc,0
U0,d:\games\儂樅桵盄\DAT,0
P0,d:\games\儂樅桵盄\DAT\FEI.CPU,0
P0,d:\games\儂樅桵盄\DAT\FEI.WAZ,0
P0,d:\games\儂樅桵盄\DAT\FNT10X10.FNT,0
P0,d:\games\儂樅桵盄\DAT\FNT14X14.FNT,0
P0,d:\games\儂樅桵盄\DAT\KARNA1.CPU,0
P0,d:\games\儂樅桵盄\DAT\KARNA1.WAZ,0
P0,d:\games\儂樅桵盄\DAT\PLAYER.CPU,0
P0,d:\games\儂樅桵盄\DAT\PLAYER.WAZ,0
P0,d:\games\儂樅桵盄\DAT\REBECCA.CPU,0
P0,d:\games\儂樅桵盄\DAT\REBECCA.WAZ,0
P0,d:\games\儂樅桵盄\DAT\TAMA.DAT,0
P0,d:\games\儂樅桵盄\DAT\ZAKO01.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO01.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO04.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO04.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO05.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO05.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO06.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO06.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO07.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO07.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO09.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO09.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO10.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO10.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO11.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO11.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO14.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO14.WAZ,0
P0,d:\games\儂樅桵盄\DAT\ZAKO16.CPU,0
P0,d:\games\儂樅桵盄\DAT\ZAKO16.WAZ,0
U0,d:\games\儂樅桵盄\MUSIC,0
P0,d:\games\儂樅桵盄\MUSIC\ACTION01.WAV,0
P0,d:\games\儂樅桵盄\MUSIC\KINPAKU.WAV,0
U0,d:\games\儂樅桵盄\WAV,0
P0,d:\games\儂樅桵盄\WAV\ARM.WAV,0
P0,d:\games\儂樅桵盄\WAV\BARRIER.WAV,0
P0,d:\games\儂樅桵盄\WAV\BEAM01.WAV,0
P0,d:\games\儂樅桵盄\WAV\BEAM02.WAV,0
P0,d:\games\儂樅桵盄\WAV\BEAM03.WAV,0
P0,d:\games\儂樅桵盄\WAV\BEEP.WAV,0
P0,d:\games\儂樅桵盄\WAV\BOM01.WAV,0
P0,d:\games\儂樅桵盄\WAV\BOM02.WAV,0
P0,d:\games\儂樅桵盄\WAV\BOM03.WAV,0
P0,d:\games\儂樅桵盄\WAV\BOM04.WAV,0
P0,d:\games\儂樅桵盄\WAV\BOM05.WAV,0
P0,d:\games\儂樅桵盄\WAV\BUNBUN.WAV,0
P0,d:\games\儂樅桵盄\WAV\CHARGE01.WAV,0
P0,d:\games\儂樅桵盄\WAV\CHARGE02.WAV,0
P0,d:\games\儂樅桵盄\WAV\DASH1.WAV,0
P0,d:\games\儂樅桵盄\WAV\DASH2.WAV,0
P0,d:\games\儂樅桵盄\WAV\DASH3.WAV,0
P0,d:\games\儂樅桵盄\WAV\DASH4.WAV,0
P0,d:\games\儂樅桵盄\WAV\DOWN.WAV,0
P0,d:\games\儂樅桵盄\WAV\DRILL.WAV,0
P0,d:\games\儂樅桵盄\WAV\ELEC01.WAV,0
P0,d:\games\儂樅桵盄\WAV\ELEC02.WAV,0
P0,d:\games\儂樅桵盄\WAV\FIRE01.WAV,0
P0,d:\games\儂樅桵盄\WAV\FIRE02.WAV,0
P0,d:\games\儂樅桵盄\WAV\GANBARE.WAV,0
P0,d:\games\儂樅桵盄\WAV\HAHEN1.WAV,0
P0,d:\games\儂樅桵盄\WAV\HAHEN2.WAV,0
P0,d:\games\儂樅桵盄\WAV\HAHEN3.WAV,0
P0,d:\games\儂樅桵盄\WAV\HIT01.WAV,0
P0,d:\games\儂樅桵盄\WAV\HIT02.WAV,0
P0,d:\games\儂樅桵盄\WAV\HIT03.WAV,0
P0,d:\games\儂樅桵盄\WAV\HIT04.WAV,0
P0,d:\games\儂樅桵盄\WAV\KARABURI.WAV,0
P0,d:\games\儂樅桵盄\WAV\KIN01.WAV,0
P0,d:\games\儂樅桵盄\WAV\KIN02.WAV,0
P0,d:\games\儂樅桵盄\WAV\KIRU.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU01.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU02.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU03.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU04.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU05.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU06.WAV,0
P0,d:\games\儂樅桵盄\WAV\MENU07.WAV,0
P0,d:\games\儂樅桵盄\WAV\PIKIIIN.WAV,0
P0,d:\games\儂樅桵盄\WAV\ROCKON.WAV,0
P0,d:\games\儂樅桵盄\WAV\RUN.WAV,0
P0,d:\games\儂樅桵盄\WAV\SWORD.WAV,0
P0,d:\games\儂樅桵盄\WAV\TAMA01.WAV,0
P0,d:\games\儂樅桵盄\WAV\TAMA02.WAV,0
P0,d:\games\儂樅桵盄\WAV\TYAKUTI.WAV,0
P0,d:\games\儂樅桵盄\WAV\TYOUHI.WAV,0
P0,d:\games\儂樅桵盄\WAV\TYUN.WAV,0
P0,d:\games\儂樅桵盄\WAV\VULCAN1.WAV,0
P0,d:\games\儂樅桵盄\WAV\VULCAN2.WAV,0
P0,d:\games\儂樅桵盄\WAV\WHIP01.WAV,0
P0,d:\games\儂樅桵盄\WAV\WHIP02.WAV,0
P0,d:\games\儂樅桵盄\opening.mpg,0
P0,d:\games\儂樅桵盄\Bb_s.exe,0
P0,d:\games\儂樅桵盄\readme.txt,0
U0,d:\games\儂樅桵盄\Bmp,0
U0,d:\games\儂樅桵盄\Bmp\meka,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO16.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO15.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO14.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO13.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO12.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO11.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO10.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO09.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO08.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO07.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO06.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO05.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO04.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO03.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO02.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO01.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\TELESIA.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\REBECCA2.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\REBECCA.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\PLAYER.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\LENA.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\KARNA2.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\KARNA1.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\KANINGAM2.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\KANINGAM.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\FEI2.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\FEI.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\BS.grp,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO16.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO15.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO14.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO13.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO12.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO11.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO10.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO09.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO08.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO07.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO06.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO05.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO04.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO03.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO02.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\ZAKO01.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\TELESIA.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\REBECCA2.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\REBECCA.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\PLAYER.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\LENA.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\KARNA2.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\KARNA1.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\KANINGAM2.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\KANINGAM.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\FEI2.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\FEI.SPR,0
P0,d:\games\儂樅桵盄\Bmp\meka\BS.SPR,0
U0,d:\games\儂樅桵盄\Bmp\MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_D_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_D_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_D_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_L_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_L_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\00_0_L_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\02_0_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\02_0_L_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\02_0_L_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\02_0_L_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_D_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_D_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_D_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_L_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_L_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\03_0_L_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_D_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_D_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_D_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_L_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_L_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_0_L_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_1_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_1_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_2_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_2_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_3_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\05_3_L.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\09_0_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\09_0_D_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\09_0_D_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\09_0_D_O.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\10_0_D.MAP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\10_0_D_F.GRP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\10_0_D_O.CSP,0
P0,d:\games\儂樅桵盄\Bmp\MAP\10_0_D_O.GRP,0
U0,d:\games\儂樅桵盄\Bmp\etc,0
P0,d:\games\儂樅桵盄\Bmp\etc\WINDOW.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\TTT.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\TITLE.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\TAIKEN.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\RANKING.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\LOGO.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\FILEMENU.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\ETC_T02.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\ETC_T01.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\ETC_T00.grp,0
P0,d:\games\儂樅桵盄\Bmp\etc\TBL.DAT,0
U0,d:\games\儂樅桵盄\Bmp\effect,0
P0,d:\games\儂樅桵盄\Bmp\effect\WEAPON.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\LOCKON.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\FIER00.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\EFFECT03.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\EFFECT02.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\EFFECT01.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\EFFEC00.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\BOM04.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\BOM03.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\BOM02.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\BOM01.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\BOM00.grp,0
P0,d:\games\儂樅桵盄\Bmp\effect\EFFECT.SPR,0
U0,d:\games\儂樅桵盄\Bmp\adv,0
U0,d:\games\儂樅桵盄\Bmp\adv\Tt,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND09.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND08.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND07.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND06.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND05.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND04.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND03.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND02.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\Tt\TT_WND01.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\CHR_02.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\CHR_01.grp,0
P0,d:\games\儂樅桵盄\Bmp\adv\FACE_02.SPR,0
P0,d:\games\儂樅桵盄\Bmp\adv\FACE_01.SPR,0
P0,d:\games\儂樅桵盄\Bmp\adv\BTST_01.SPR,0
P0,d:\games\儂樅桵盄\Bmp\adv\BTST_02.SPR,0
U0,d:\games\儂樅桵盄\Bmp\cursor,0
P0,d:\games\儂樅桵盄\Bmp\cursor\CURSOR2.grp,0
P0,d:\games\儂樅桵盄\Bmp\cursor\CURSOR.grp,0
P0,d:\games\儂樅桵盄\Bmp\cursor\CURSOR.SPR,0
P0,d:\games\儂樅桵盄\Bmp\WPNLVUP.grp,0
P0,d:\games\儂樅桵盄\Bmp\SURVIVAL.grp,0
P0,d:\games\儂樅桵盄\Bmp\RANKING.grp,0
P0,d:\games\儂樅桵盄\Bmp\PARTS.grp,0
P0,d:\games\儂樅桵盄\Bmp\MINIROGO.grp,0
P0,d:\games\儂樅桵盄\Bmp\MENU.grp,0
P0,d:\games\儂樅桵盄\Bmp\MEKAPNL.grp,0
P0,d:\games\儂樅桵盄\Bmp\MAINMENU.grp,0
P0,d:\games\儂樅桵盄\Bmp\EQUIP.grp,0
P0,d:\games\儂樅桵盄\Bmp\DEBUGEFT.grp,0
U0,d:\games\儂樅桵盄\save,0
A10,tgl\機甲戰線體驗版
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\tgl,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\tgl\機甲戰線體驗版,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\tgl\機甲戰線體驗版,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\tgl\機甲戰線體驗版,UninstallString
P0,d:\games\儂樅桵盄\uninstall.exe,0
U0,C:\Documents and Settings\ab\☆羲宎★粕等\最唗\tgl,0
U0,C:\Documents and Settings\ab\☆羲宎★粕等\最唗\tgl\機甲戰線體驗版,0
P0,C:\Documents and Settings\ab\☆羲宎★粕等\最唗\tgl\機甲戰線體驗版\Bb_s.lnk,0
P0,C:\Documents and Settings\ab\☆羲宎★粕等\最唗\tgl\機甲戰線體驗版\移除.lnk,0
A13,確定
A36,無法複製檔案 %s 到 %s 中
A42,正在刪除檔案...
A43,你確信要移除 %s 嗎？
A44,刪除
A45,刪除所有
A46,關閉
A47,%s 將在重新啟動之後被刪除。
A48,正在移除
A49,無法運行 %s。
A50,移除已完成成功！
A51,將來其他應用程式或你自己可能會需要檔案 %s。你仍然要刪除它嗎？
A52,無法刪除 %s。該檔案可能正被另一個應用程式使用。再試嗎？
A53,該檔案是在安裝之前(之後)創建. 你或其他應用程式可能會需要它。
A54,正在刪除注多卷表設定...
A55,正在刪除 INI 檔案中的記錄...
A58,等待完成處理...
A80,你想要終止移除處理嗎？
A81,正在檢查運行中的應用程式...
P0,d:\games\儂樅桵盄\uninstall.ini,0
